libcgi-emulate-psgi-perl binary package in Ubuntu Bionic i386

 CGI::Emulate::PSGI allows an application designed for the CGI environment to
 run in a PSGI environment, and thus on any of the backends that PSGI
 supports.
 .
 It works by translating the environment provided by the PSGI specification
 to one expected by the CGI specification. Likewise, it captures output as
 it would be prepared for the CGI standard, and translates it to the format
 expected for the PSGI standard using CGI::Parse::PSGI module.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2017-11-11 09:30:11 UTC Published Ubuntu Bionic i386 release universe perl Optional 0.23-1
  • Published on 2017-11-11
  • Copied from ubuntu bionic-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Bionic i386 proposed universe perl Optional 0.23-1
  • Removal requested on 2017-11-11.
  • Deleted on 2017-11-11 by Ubuntu Archive Robot

    moved to release

  • Published on 2017-11-04
  • Copied from ubuntu bionic-proposed amd64 in Primary Archive for Ubuntu
  2017-11-11 09:30:21 UTC Superseded Ubuntu Bionic i386 release universe perl Optional 0.22-1
  • Removed from disk on 2020-07-10.
  • Removal requested on 2017-11-12.
  • Superseded on 2017-11-11 by amd64 build of libcgi-emulate-psgi-perl 0.23-1 in ubuntu bionic PROPOSED
  • Published on 2017-10-24
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu